IPKs vari per equipaggiare il vostro decoder : Skins , tools esterni per Decoder Enigma2
  • Avatar utente
  • Avatar utente
  • Avatar utente
Toto90 ha scritto: 1 settimana Ciao @Nemoxyz ,@lululla allora premesso che ho installato la openATV 6.4 come consigliato da voi col Plugin 1.5 anche senza metterci le credenziali mi dava lo stesso e identico errore di openESI9 che ho scritto nel post precedente , col plugin aggiornato da lululla alla versione 1.6 adesso a vuoto senza credenziali non va in crash , ma come inserisco le credenziali modificando il file xc_e2_plugin e l'altro lo lascio stare originale ( xc_e2_edit_me) come dice nella spiegazione in prima pagina mi da lo stesso errore va in crash errore riportato alcuni post fa . adesso non so più cosa fare chiedo il vostro aiuto nel configurare questo plugin grazie
i o non vedo il log del crash (ripulito dei tuoi dati non necessari)

spero tu abbia configurato i percorsi movie e liste nel menu config del plugin

cia
@lululla, Errore:
Your Receiver has a Sofware problem detected .Since the last reboot it has occured 1 times.
(Attention: There will be a restart after 3 crashes.)
se hai indicazioni per la configurazione me le indichi passo passo grazie
Toto90 ha scritto: 1 settimana @lululla, Errore:
Your Receiver has a Sofware problem detected .Since the last reboot it has occured 1 times.
(Attention: There will be a restart after 3 crashes.)
se hai indicazioni per la configurazione me le indichi passo passo grazie
il crash log si trova in /home/root/log ed è un file di testo.
li potrai meglio decifrare qualè sia stato il problema
se vorresti upparlo su un uplad pubblico dovrai ripulirlo dei dati sensibili che vi sono all'interno

Quello che tu mi indichi è solo un avviso di errore tramite un messageBox
per la configurazione basta che vai nel MENU del plugin (premi menu dal plugin)
e selezioni i percorsi
per i film e download : /media/hdd/movie
per le liste : etc/enigma2/xc

il file che editi con estensione .xml puoi chiamarlo come ti pare
l importante che sia editato nel modo corretto (ma se ti crasha mi sa che non lo è )

ciao
Ciao @lululla finalmente ci sono riuscito mettevo una lettera in più nella compilazione grazie di tutto speriamo che vada bene poi vi aggiorno
Con l ultimo aggiornamento del 29/04/2021 di Pure2 versione 6.5 dice che il programma anche in versione 1.6 (l ultima) non è compatibile riesci a risolvere il problema?
l image è montata su Decoder Amiko Viper 4k V20
non compatibile.. dice proprio cosi?
io faccio update settimanali sul mio github basta che cerchi su github xcplugin dovrei uscire.. magari scarica da li l update e provi..
  • 1
  • 9
  • 10
  • 11
  • 12
  • 13
Consiglio nuovo decoder zgemma

Grazie mille, mi sa che vado sul h9.2 Ha scritt[…]

Grazie @Nemoxyz , infatti ho già prov[…]

Ho bisogno di un aiuto per partire... Ho provato a[…]

Confermo. La lista del piccollino s2+t2 in modalit[…]